/*-----------------------------------
[Table of Contents]
1. Base
2. Button
3. Animation
4. Logo and menu
5. Home and header
6. Section title
7. Member
8. Testimonials
9. Contact
10. Icon-text and service
11. Gallery
12. Post
13. Post comments
14. Slide
15. Form
16. Studio images

--------------*/
/* base */
.spacing {
  height: 20px; }

.two.spacing {
  height: 40px; }

.three.spacing {
  height: 60px; }

.four.spacing {
  height: 80px; }

.full {
  padding: 40px 0;
  background-size: cover;
  background-position: 50% 50%; }

.full.grey {
  background: #eee; }

.single {
  overflow: auto;
  width: 100%;
  height: 100%; }

.no-padding {
  padding: 0; }

.no-overflow {
  overflow: hidden; }

.centered-text {
  text-align: center; }
  
.hide {
  display: none; }

a {
  -webkit-transition-property: color;
  -moz-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s; }

body {
  border: 10px solid #333;
  overflow: hidden; }

h1, h2, h3, h4, h5, h6 {
  letter-spacing: 2px;
  margin-bottom: 20px;
  text-align: inherit; }

.p1 {
  text-align: justify;
}


h1.white, h2.white, h3.white, h4.white, h5.white, h6.white {
  color: #fff; }

/* button */
.button {
  letter-spacing: 1px; }

.button.boxed.white {
  border: 1px solid #fff;
  background: none;
  color: #fff; }

.button.boxed.white:hover {
  background: #fff;
  color: #333; }

.button.boxed.black {
  border: 1px solid #333;
  background: none;
  color: #333; }

.button.boxed.black:hover {
  background: #333;
  color: #fff; }

/* appear animation */
.moveup {
  opacity: 0;
  -webkit-transform: translate(0, 200px);
  -moz-transform: translate(0, 200px);
  -ms-transform: translate(0, 200px);
  -o-transform: translate(0, 200px);
  transform: translate(0, 200px);
  -webkit-transition-property: opacity transform;
  -moz-transition-property: opacity transform;
  transition-property: opacity transform;
  -webkit-transition-duration: 0.25s;
  -moz-transition-duration: 0.25s;
  transition-duration: 0.25s; }

.appear.moveup {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0); }

/* logo and menu */
.logo {
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -70px;
  margin-top: -70px; }

.box.active ~ .logo {
  z-index: 100; }

.logo h1 {
  text-indent: -9999px;
  height: 60px;
  margin: 0; }

.logo .logo-image {
  background: #ffcc00;
  width: 140px;
  height: 140px;
  display: block;
  /*-webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  clip-path: url(../paths.svg#logo); */}

#back {
  position: fixed;
  color: #fff;
  z-index: 100;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  background: #333;
  font-size: 36px;
  text-align: center; }

#back:hover {
  color: #ffcc00; }

/* home and header */
.box {
  width: 50%;
  height: 50%;
  display: block;
  position: absolute;
  overflow: hidden; }

.desc {
  width: 50%;
  height: 100%;
  display: block;
  float: right;
  background: #ffcc00;
  padding: 160px 10% 40px 80px; }

.box.active {
  overflow: auto;
  overflow-x: hidden; }
  .box.active .content, .box.active .desc {
    visibility: visible; }
  .box.active .header {
    height: 50%;
    width: 100%;
    min-height: 500px;
    background: #f9f9f9 !important; }
    .box.active .header a {
      cursor: default; }
    .box.active .header .special-title {
      width: 50%;
      height: auto;
      float: left; }
  .box.active .header:hover {
    background: none; }

.box.inactive {
  display: none !important; }

#about {
  left: 0;
  top: 0; }

#service {
  right: 0;
  top: 0; }

#work {
  left: 0;
  bottom: 0; }

#blog {
  right: 0;
  bottom: 0; }

#about .header {
  background: #f9f9f9; }

#service .header {
  background: #ebebeb; }

#work .header {
  background: #ebebeb; }

#blog .header {
  background: #ddd; }

.header {
  width: 100%;
  height: 100%;
  background: #f9f9f9;
  position: relative; }
  .header h2 {
    color: #fff; }

.special-title {
  width: 100%;
  height: 100%; }

.header:hover {
  background: #fff6a7 !important;
  -webkit-transition-property: background;
  -moz-transition-property: background;
  transition-property: background;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s; }

.special-title h2 {
  margin: 0; }

h2.bottom img {
  position: absolute;
  bottom: 0; }

h2.top img {
  position: absolute;
  top: 0; }

/* section-title */
.section-title {
  display: block;
  width: 100%;
  margin-bottom: 30px;
  text-align: center; }

.section-title h2 {
  display: inline-block;
  background: #fff;
  padding: 3px 15px;
  font-size: 18px;
  font-family: raleway;
  font-weight: normal;
  margin: 0; }

/* member */
.member {
  text-align: center;
  padding: 0 50px;
  min-height: 350px; }

.member img, .letter-overlay {
  width: 300px;
  height: 300px;
  /*-webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  clip-path: url(../paths.svg#member);*/
  margin-bottom: 30px; }

.member img.colored {
  display: none;
  position: absolute;
  top: 0; }

.member:hover img.colored {
  display: block; }

.letter-overlay {
  position: absolute;
  top: 0;
  color: #fff;
  font-size: 120px;
  font-family: nevis;
  padding-top: 90px;
  line-height: 120px;
  opacity: 1;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s; }

.letter-overlay:hover {
  opacity: 0;
  cursor: default; }

.member h4 {
  font-family: raleway;
  margin-bottom: 4px; }

.member p.position {
  margin-bottom: 10px;
  letter-spacing: 1px; }

img.features {
  margin-bottom: 0;
  width: auto;
  height: 100px;
  color: gray; 
}

.member ul {
  list-style: none;
  margin: 0; }
  .member ul li {
    display: inline-block;
    padding: 0 5px; }
    .member ul li a {
      color: #999; }
    .member ul li a:hover {
      color: #ffcc00; }

/* testimonials */
.testimonials {
  background: #eee;
  color: #fff;
  height: 400px;
  margin-bottom: 40px; }
  .testimonials .quote, .testimonials .author {
    padding: 80px 80px 20px; }
  .testimonials .quote {
    font-size: 24px;
    background: #ffcc00;
    margin: 0;
    height: 400px; }
  .testimonials .quote::after {
    content: "";
    width: 0;
    height: 0;
    display: inline-block;
    border: 20px solid #ffcc00;
    border-right-color: transparent;
    border-top-color: transparent;
    border-bottom-color: transparent;
    position: absolute;
    right: -40px;
    top: 50%;
    margin-top: -10px; }
  .testimonials .author {
    padding: 80px 60px 20px;
    height: 100%;
    color: #666; }
    .testimonials .author p {
      margin-bottom: 0;
      letter-spacing: 1px;
      font-size: 14px; }
    .testimonials .author p.author-avatar {
      margin-bottom: 25px; }
    .testimonials .author p.author-name {
      color: #333;
      letter-spacing: 2px;
      font-size: 16px;
      text-transform: uppercase; }
  .testimonials i {
    font-size: 48px;
    float: left;
    position: absolute;
    top: 40px;
    left: 40px;
    color: white; }
  .testimonials .slick-dots {
    bottom: -60px; }
    .testimonials .slick-dots .slick-active button:before {
      color: #ffcc00; }
    .testimonials .slick-dots button:before {
      font-size: 10px; }

/* contact */
#contact {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  max-height: 105%;
  overflow: auto;
  padding-top: 54px; }
  #contact .handle {
    width: 200px;
    height: 66px;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    position: absolute;
    background: #333;
    top: 86px;
    left: 50%;
    margin-left: -100px; }
  #contact h2 {
    color: #fff;
    padding: 18px 0;
    margin: 0;
    font-size: 20px;
    letter-spacing: 4px; }
    #contact h2 a {
      color: #fff; }
    #contact h2 a:hover {
      color: #ffcc00; }
  #contact .contact-info {
    background: #333; }

#contact_form.dark input[type="text"], #contact_form.dark input[type="password"], #contact_form.dark input[type="date"], #contact_form.dark input[type="datetime"], #contact_form.dark input[type="datetime-local"], #contact_form.dark input[type="month"], #contact_form.dark input[type="week"], #contact_form.dark input[type="email"], #contact_form.dark input[type="number"], #contact_form.dark input[type="search"], #contact_form.dark input[type="tel"], #contact_form.dark input[type="time"], #contact_form.dark input[type="url"], #contact_form.dark textarea {
  background: none;
  border: 1px solid #555;
  color: #fff; }

#contact_form.dark textarea {
  height: 7rem; }

.contact-details {
  color: #fff; }

.contact-details h4 {
  font-size: 0.9rem;
  color: #fff;
  letter-spacing: 4px;
  font-weight: normal;
  margin-bottom: 5px; }

.contact-details p {
  margin-bottom: 30px;
  color: #999; }

.contact-details ul {
  list-style: none;
  margin: 0; }
  .contact-details ul li {
    display: inline-block;
    padding: 0 15px 0 0; }
    .contact-details ul li a {
      color: #999; }
    .contact-details ul li a:hover {
      color: #ffcc00; }
    .contact-details ul li i {
      font-size: 20px; }

/* Icon-text and service */
.main-services {
  border-top: 1px solid #f0f0f0;
  border-left: 1px solid #f0f0f0; }
  .main-services .columns {
    padding: 0; }

.main-services .icon-text {
  border-right: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  -webkit-transition-property: background;
  -moz-transition-property: background;
  transition-property: background;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s; }

.icon-text {
  padding: 80px 60px;
  color: #999;
  text-align: center;
  background: none; }
  .icon-text i {
    color: #333;
    font-size: 36px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    margin-bottom: 30px; }

.main-services .columns:nth-child(1) .icon-text:hover {
  background: url(../images/@stock/service-item-1-bg.jpg) center center no-repeat;
  background-size: cover; }

.main-services .columns:nth-child(2) .icon-text:hover {
  background: url(../images/@stock/service-item-2-bg.jpg) center center no-repeat;
  background-size: cover; }

.main-services .columns:nth-child(3) .icon-text:hover {
  background: url(../images/@stock/service-item-3-bg.jpg) center center no-repeat;
  background-size: cover; }

.main-services .columns:nth-child(4) .icon-text:hover {
  background: url(../images/@stock/service-item-4-bg.jpg) center center no-repeat;
  background-size: cover; }

.main-services .columns:nth-child(5) .icon-text:hover {
  background: url(../images/@stock/service-item-5-bg.jpg) center center no-repeat;
  background-size: cover; }

.main-services .columns:nth-child(6) .icon-text:hover {
  background: url(../images/@stock/service-item-6-bg.jpg) center center no-repeat;
  background-size: cover; }

.icon-text-diamond {
  text-align: center;
}
  .icon-text-diamond .wrapper {
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out; }
  .icon-text-diamond span {
    color: #999; }

.icon-text-diamond .content {
  display: inline-block;
  width: 160px;
  height: 160px;
  margin: 40px auto 80px;
  background: #ffcc00;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }
  .icon-text-diamond .content i {
    margin-bottom: 30px;
    font-size: 30px;
    width: 30px;
    height: 30px;
    color: #333;
    padding-top: 80px;
    position: relative;
    left: -40px;
    display: inline-block;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg); }

.icon-text-diamond:hover .wrapper {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg); }
  .icon-text-diamond:hover .wrapper .content {
    background: #333; }
    .icon-text-diamond:hover .wrapper .content i {
      color: #ffcc00; }

/* gallery */
.masonry-gallery .gallery-nav {
  margin: 0 auto 30px;
  text-align: center; }
  .masonry-gallery .gallery-nav li {
    list-style: none;
    float: none;
    display: inline-block;
    border: 1px solid #bbb;
    padding: 5px 10px;
    margin-left: 0.5rem;
    margin-bottom: 0.5rem; }
    .masonry-gallery .gallery-nav li a {
      color: #999; }
  .masonry-gallery .gallery-nav li.current {
    border: 1px solid #ffcc00; }
    .masonry-gallery .gallery-nav li.current a {
      color: #ffcc00; }

.masonry-gallery ul.gallery {
  margin: 0; }
  .masonry-gallery ul.gallery li {
    width: 30%;
    margin: 1.6%;
    display: block; }
    .masonry-gallery ul.gallery li a {
      position: relative;
      display: block;
      overflow: hidden; }
      .masonry-gallery ul.gallery li a p {
        color: #333;
        font-size: 14px; }
    .masonry-gallery ul.gallery li img {
      width: 100%;
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1);
      -webkit-transition-duration: 0.5s;
      -moz-transition-duration: 0.5s;
      transition-duration: 0.5s; }
    .masonry-gallery ul.gallery li .overlay {
      width: calc(100% - 20px);
      height: calc(100% - 20px);
      top: 10px;
      left: 10px;
      border: none;
      opacity: 0;
      position: absolute;
      text-align: center;
      background: rgba(255, 255, 255, 0.9);
      -webkit-transition-property: opacity;
      -moz-transition-property: opacity;
      transition-property: opacity;
      -webkit-transition-duration: 0.5s;
      -moz-transition-duration: 0.5s;
      transition-duration: 0.5s; }
      .masonry-gallery ul.gallery li .overlay .thumb-info {
        top: 50%;
        margin-top: -43px;
        position: relative;
        opacity: 0;
        -webkit-transition-duration: 0.4s;
        -moz-transition-duration: 0.4s;
        transition-duration: 0.4s;
        -webkit-transition-property: opacity;
        -moz-transition-property: opacity;
        transition-property: opacity; }
      .masonry-gallery ul.gallery li .overlay h3::after {
        content: "";
        width: 25px;
        margin: 10px auto 0;
        height: 1px;
        display: block;
        background: #ffcc00; }

.masonry-gallery ul.gallery li a:hover .overlay {
  overflow: hidden;
  opacity: 1; }
.masonry-gallery ul.gallery li a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1); }
.masonry-gallery ul.gallery li a:hover .thumb-info {
  opacity: 1; }

.nav-wrapper {
  margin-top: 50px;
  height: 50px;
  border-bottom: 1px solid #eee; }
  .nav-wrapper .nav {
    float: right;
    list-style: none;
    margin: 0; }
    .nav-wrapper .nav li {
      display: inline-block; }
      .nav-wrapper .nav li i {
        font-size: 2.5rem;
        width: 30px;
        text-align: center; }

.nav-wrapper .close {
  float: left;
  font-weight: 100;
  font-size: 3.5rem;
  padding: 0 15px;
  line-height: 2.2rem; }

/* post */
.post {
  background: #f9f9f9;
  overflow: hidden;
  margin-bottom: 30px; }
  .post .image {
    float: left;
    width: 400px;
    height: 100%; }
  .post .content {
    padding: 40px;
    margin-left: 400px; }
  .post h3 {
    margin-bottom: 40px;
    font-family: raleway;
    font-size: 40px;
    line-height: 45px; }
  .post h3 a {
    color: #333; }
  .post h3 a:hover {
    color: #ffcc00; }
  .post p.info {
    color: #999;
    font-size: 14px; }

.post.single {
  background: none; }
  .post.single h3 {
    font-size: 60px;
    line-height: 70px; }
  .post.single h3, .post.single h4, .post.single h5, .post.single h6, .post.single p, .post.single ul, .post.single blackquote {
    margin-bottom: 30px; }
  .post.single ul, .post.single blockquote {
    padding-left: 20px; }
  .post.single blockquote {
    font-style: italic;
    color: #999; }

.pager {
  overflow: auto;
  padding: 0 10px; }
  .pager a {
    color: #333; }
  .pager a:hover {
    color: #ffcc00; }

.pager .older {
  float: left; }

.pager .newer {
  float: right; }

/* post comments */
.comments-wrapper ul.comments li {
  border-bottom: 1px solid #e9e9e9;
  padding: 20px 0 0;
  list-style: none; }

.comments-wrapper ul.comments .meta .avatar {
  float: left;
  padding: 5px 10px 0 0; }

.comments-wrapper ul.comments .meta .name {
  display: block; }

.comments-wrapper ul.comments .meta .datetime {
  font-size: 0.875rem;
  color: #999; }

.comments-wrapper ul.comments ul.children li {
  border-bottom: none;
  border-top: 1px solid #e9e9e9; }

/* slide */
.slide img {
  width: 100%; }

/* form */
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
  padding: 15px;
  height: 3rem;
  margin-top: 1.3rem; }

/* studio images */
.studio-images img {
  width: 100%; }



/* CLIENTES */
/* work */

.works {
  overflow: hidden;
  border-right: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
}

.works .columns {
  padding: 0;
}

.item .details h2 {
  font-family: lora;
  font-size: 18px;
  margin-bottom: 10px;
  letter-spacing: 1px;
  color: #000;
}

.item .details h3 {
  margin-bottom: 10px;
  color: #000;
}

.item {
  width: 100%;
  height: 38vw;
  position: relative;
  border-bottom: 1px solid #e0e0e0;
  transition: all 0.2s ease;
}

.item::before {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background: #e0e0e0;
  position: absolute;
}

.item a {
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 40px;
}

.circle-wrap {
  border-radius: 0;
  -webkit-mask-image: url(../images/circle.svg);
  -webkit-mask-position: center center;
  -webkit-mask-size: 70% 70%;
  -webkit-mask-repeat: no-repeat;
  width: 100%;
  height: 24.3vw;
  overflow: hidden;
  transition: all 0.2s ease;
}

.circle-wrap .media {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
}

.circle-wrap .work-1 {
  background-image: url(../images/@stock/work-1.gif);
}

.circle-wrap .work-2 {
  background-image: url(../images/@stock/work-2.png);
}

.circle-wrap .work-3 {
  background-image: url(../images/@stock/work-3.jpg);
}

.circle-wrap .work-4 {
  background-image: url(../images/@stock/work-4.png);
}

.circle-wrap .work-5 {
  background-image: url(../images/@stock/work-5.jpg);
}

.circle-wrap .work-6 {
  background-image: url(../images/@stock/work-7.jpg);
}

.circle-wrap .work-7 {
  background-image: url(../images/@stock/work-11.gif);
}

.circle-wrap .work-8 {
  background-image: url(../images/@stock/work-8.jpg);
}

.circle-wrap .work-8 {
  background-image: url(../images/@stock/work-8.gif);
}

.circle-wrap .work-9 {
  background-image: url(../images/@stock/work-9.png);
}

.circle-wrap .work-10 {
  background-image: url(../images/@stock/work-10.jpg);
}

.circle-wrap .work-11 {
  background-image: url(../images/@stock/work-11.jpg);
}

.circle-wrap .work-12 {
  background-image: url(../images/@stock/work-12.png);
}

.circle-wrap .work-13 {
  background-image: url(../images/@stock/work-13.jpg);
}

.circle-wrap .work-14 {
  background-image: url(../images/@stock/work-12.gif);
}

.circle-wrap .work-15 {
  background-image: url(../images/@stock/work-15.gif);
}
.circle-wrap img {
  position: absolute;
  top: 40px;
  left: 0;
}

.item .client-name {
  position: absolute;
  left: 50px;
  top: 76%;
}

.item .project{
  position: absolute;
  right: 20px;
  top: 82%;
  width: 30%;
}

.item a h2 {
  font-size: 9px;
  margin-bottom: -5px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #000;
}

.item a span {
  font-size: 14px;
  margin-top: -2px;
  margin-left: 15px;
  color: #464646;
}

.h2work::before {
  content: "";
  width: 10px;
  height: 1px;
  display: block;
  background: #000;
  position: absolute;
  left: -15px;
  top: 11px;
}

.item a h3 {
  font-size: 14px;
  color: #000;
  font-weight: normal;
  letter-spacing: 1px;
  margin-bottom: 30px;
  font-family: lora;
  text-transform: capitalize;
}

.circle-wrap .details {
  position: absolute;
  z-index: 10;
  opacity: 0;
  width: 100%;
  top: 50%;
  text-align: center;
  transform: translateY(-50%);
  transition: opacity 0.1s ease;
}

.circle-wrap::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #f9dda7;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='80' height='105' viewBox='0 0 80 105'%3E%3Cg fill-rule='evenodd'%3E%3Cg id='death-star' fill='%23a8a963' fill-opacity='0.49'%3E%3Cpath d='M20 10a5 5 0 0 1 10 0v50a5 5 0 0 1-10 0V10zm15 35a5 5 0 0 1 10 0v50a5 5 0 0 1-10 0V45zM20 75a5 5 0 0 1 10 0v20a5 5 0 0 1-10 0V75zm30-65a5 5 0 0 1 10 0v50a5 5 0 0 1-10 0V10zm0 65a5 5 0 0 1 10 0v20a5 5 0 0 1-10 0V75zM35 10a5 5 0 0 1 10 0v20a5 5 0 0 1-10 0V10zM5 45a5 5 0 0 1 10 0v50a5 5 0 0 1-10 0V45zm0-35a5 5 0 0 1 10 0v20a5 5 0 0 1-10 0V10zm60 35a5 5 0 0 1 10 0v50a5 5 0 0 1-10 0V45zm0-35a5 5 0 0 1 10 0v20a5 5 0 0 1-10 0V10z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.item:hover .circle-wrap {
  -webkit-mask-size: 75% 75%;
}

.item:hover {
  background: #ffcc00;
  background-color: #ffffff;
  background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23ffcc00' fill-opacity='1' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");

}

.item:hover .circle-wrap .details {
  opacity: 1;
}

/* Post */
.postpw {
  color: #fff;
  background: #fff6a7;
  min-height: 500px;
  padding-top: 150px;
  position: relative;
  border: 1px solid #e0e0e0;
  border-left: none;
  border-top: none;
  height: 350px;
}
.postpw .postpw-image {
  opacity: 0.9;
  filter: grayscale(1);
  mix-blend-mode: multiply;
  transform: scale(1);
}
.postpw:hover .postpw-image, .postpw.featured .postpw-image {
  opacity: 0.9;
  filter: grayscale(1);
  mix-blend-mode: multiply;
  transform: scale(1);
}
.postpw-image-1 {
  background: url(../images/@stock/work-9.jpg) center center no-repeat;
  background-size: cover;
}
.postpw-image {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transform: scale(1.1);
  transition: all 0.5s ease;
}
.postpw-desc {
  position: relative;
  z-index: 10;
}

/* About */
.fullabout-screen {
  height: 100%;
}
.fullabout {
  clear: both;
  padding: 160px 10%;
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
  overflow: auto;
}

.scroll-down i {
  font-size: 16px;
  color: #000;
  display: inline-block;
  line-height: 10px;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: scrolldown;
  animation-name: scrolldown;
}
em, i {
  font-style: italic;
  line-height: inherit;
}

#about.box.active svg, #works.box.active svg, #blog.box.active svg, #contact.box.active svg {
  display: none;
}


#about.box.active .nav-video, #works.box.active .nav-video, #blog.box.active .nav-video, #contact.box.active .nav-video {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  margin: 0;
  filter: none;
}

.circle-1.appear, .circle-2.appear, .circle-3.appear, .circle-4.appear, .triangle-1.appear, .triangle-2.appear {
  opacity: 1;
  transform: translateY(-50px);
}

.colored-title {
  color: #ffcc00;
  font-size: 33px;
  font-weight: bold;
  letter-spacing: 0px;
  line-height: 1.2em;
  margin-bottom: 40px;
  text-transform: uppercase;
}

.big-text {
  font-size: 17px;
  line-height: 1.9em;
}

.circle-1 {
    height: 100px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    opacity: 0;
    transform: translateY(0);
    transition: all .4s cubic-bezier(.645,.045,.355,1);
    background-image: url(../images/@stock/circle-1.png);
    background-position: 52rem;
    background-repeat: no-repeat;
}


.circle-2 {
  position: absolute;
  right: 30%;
  margin: -540px -50px;
  width: 25px;
  height: 25px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background-color: #9e9e9e;
  opacity: 0;
  transform: translateY(0);
  transition: all .4s cubic-bezier(.645,.045,.355,1);
}

.circle-3 {
  height: 40px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  opacity: 0;
  transform: translateY(0);
  transition: all .4s cubic-bezier(.645,.045,.355,1);
  background-image: url(../images/@stock/circle-3.png);
  background-position: 2rem;
  background-repeat: no-repeat;
}

.circle-4 {
  position: absolute;
  left: 5%;
  top: 150px;
  width: 40px;
  height: 40px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  opacity: 0;
  transform: translateY(0);
  transition: all .4s cubic-bezier(.645,.045,.355,1);
  background-color: #ffffff;
  background-image: url(../images/@stock/circle-3.png);
  background-position: center center;
  background-repeat: no-repeat;
}

.triangle-1 {
  position: absolute;
  right: 25%;
  margin: -330px -47px;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 40px solid #ffcc00;
  opacity: 0;
  transform: translateY(0);
  transition: all .4s cubic-bezier(.645,.045,.355,1);
}

.triangle-2 {
  position: absolute;
  right: 25%;
  bottom: 50px;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 40px solid #ffcc00;
  opacity: 0;
  transform: translateY(0 ) rotate(-90deg);
  transition: all .4s cubic-bezier(.645,.045,.355,1);
}
/* icon -text */

.icon-1 {
  width: 100px;
  height: 100px;
  background-color: #ffffff;
  background-image: url(../images/@stock/service-1.png);
}


.icon-2 {
  width: 100px;
  height: 100px;
  background-color: #ffffff;
  background-image: url(../images/@stock/service-2.png);
  background-repeat: repeat;
}

.icon-3 {
  width: 100px;
  height: 100px;
  background-color: #ffffff;
  background-image: url(../images/@stock/service-3.png);
  background-repeat: repeat;
}

.icon-textab h3 {
  margin-top: -50px;
  margin-left: 80px;
  font-family: sans-serif;
  font-weight: bold;
  letter-spacing: 0px;
  line-height: 1.2em;
  margin-bottom: 40px;
  text-transform: uppercase;
}

.icon-textab ul {
  margin-left: 45px;
  margin-top: 50px;
  list-style: none;
  line-height: 1.9em;
  font-size: 18px;
}

.icon-textab ul li::before {
  content: "";
  width: 10px;
  height: 1px;
  margin-right: 10px;
  display: inline-block;
  background: #ffcc00;
}

.icon-textab:hover .icon-2 {
  -webkit-animation:BackgroundAnimated-l-r 2s linear infinite;
  -moz-animation:BackgroundAnimated-l-r 2s linear infinite;
  -ms-animation:BackgroundAnimated-l-r 2s linear infinite;
  -o-animation:BackgroundAnimated-l-r 2s linear infinite;
  animation:BackgroundAnimated-l-r 2s linear infinite;
}

.icon-textab:hover .icon-1 {
  -webkit-animation:BackgroundAnimated-t-b 2s linear infinite;
  -moz-animation:BackgroundAnimated-t-b 2s linear infinite;
  -ms-animation:BackgroundAnimated-t-b 2s linear infinite;
  -o-animation:BackgroundAnimated-t-b 2s linear infinite;
  animation:BackgroundAnimated-t-b 2s linear infinite;
}

.icon-textab:hover .icon-3 {
  -webkit-animation:BackgroundAnimated-r-l 2s linear infinite;
  -moz-animation:BackgroundAnimated-r-l 2s linear infinite;
  -ms-animation:BackgroundAnimated-r-l 2s linear infinite;
  -o-animation:BackgroundAnimated-r-l 2s linear infinite;
  animation:BackgroundAnimated-r-l 2s linear infinite;
}

@keyframes BackgroundAnimated-l-r{
  from {
    background-position:0 0;
  }
  to {
    background-position:100px 0;
  }
}

@-webkit-keyframes BackgroundAnimated-l-r {
  from {
    background-position:0 0;
  }
  to {
    background-position:100px 0;
  }
}

@-ms-keyframes BackgroundAnimated-l-r {
  from {
    background-position:0 0;
  }
  to {
    background-position:100px 0;
  }
}

@-moz-keyframes BackgroundAnimated-l-r {
  from {
    background-position:0 0;
  }
  to {
    background-position:100px 0;
  }
}

@keyframes BackgroundAnimated-t-b{
  from {
    background-position:0 0;
  }
  to {
    background-position:0 100px;
  }
}

@-webkit-keyframes BackgroundAnimated-t-b {
  from {
    background-position:0 0;
  }
  to {
    background-position:0 100px;
  }
}

@-ms-keyframes BackgroundAnimated-t-b {
  from {
    background-position:0 0;
  }
  to {
    background-position:0 100px;
  }
}

@-moz-keyframes BackgroundAnimated-t-b {
  from {
    background-position:0 0;
  }
  to {
    background-position:0 100px;
  }
}

@keyframes BackgroundAnimated-r-l{
  from {
    background-position:100px 0;
  }
  to {
    background-position:0 0;
  }
}

@-webkit-keyframes BackgroundAnimated-r-l {
  from {
    background-position:100px 0;
  }
  to {
    background-position:0 0;
  }
}

@-ms-keyframes BackgroundAnimated-r-l {
  from {
    background-position:100px 0;
  }
  to {
    background-position:0 0;
  }
}

@-moz-keyframes BackgroundAnimated-r-l {
  from {
    background-position:100px 0;
  }
  to {
    background-position:0 0;
  }
}

@keyframes BackgroundAnimated-b-t{
  from {
    background-position:0 100px;
  }
  to {
    background-position:0 0;
  }
}

@-webkit-keyframes BackgroundAnimated-b-t {
  from {
    background-position:0 100px;
  }
  to {
    background-position:0 0;
  }
}

@-ms-keyframes BackgroundAnimated-b-t {
  from {
    background-position:0 100px;
  }
  to {
    background-position:0 0;
  }
}

@-moz-keyframes BackgroundAnimated-b-t {
  from {
    background-position:0 100px;
  }
  to {
    background-position:0 0;
  }
}

/* Post */

.posts {
  border-top: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
  overflow: auto;
}

.posts .columns {
  padding: 0;
}

.post {
  background: #fff;
  /* padding: 80px 60px; */
  padding: 20px 40px;
  position: relative;
  border-left: none;
  border-top: none;
  height:300px;
}

.posts-right .post {
  border-left: none;
}

.post h2 {
  font-size: 24px;
  margin-bottom: 5px;
}

.post .info-author {
  color: #666;
  margin-bottom: 10px;
  font-size: 14px;
  font-style: italic;
}

.post .info-others span {
  font-family: montserrat;
  font-size: 13px;
  margin-right: 20px;
}

.post .info-author a {
  color: #666;
}

.post .info-others a {
  color: #333;
}

.post-desc {
  position: relative;
  z-index: 10;
}

.post-image-wrap {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
}

.post-image {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.1;
  transform: scale(1.1);
  transition: all 0.5s ease;
}

.post-image-1 {
  background: url(../images/@stock/work-9.jpg) center center no-repeat;
  background-size: cover;
}

.post-image-2 {
  background: url(../images/@stock/work-9.png) center center no-repeat;
  background-size: cover;
}

.post-image-3 {
  background: url(../images/@stock/work-1.gif) center center no-repeat;
  background-size: cover;
}

.post-image-4 {
  background: url(../images/@stock/work-2.png) center center no-repeat;
  background-size: cover;
}

.post-image-5 {
  background: url(../images/@stock/work-1.jpg) center center no-repeat;
  background-size: cover;
}

.post-image-6 {
  background: url(../images/@stock/work-4.png) center center no-repeat;
  background-size: cover;
}

.post-image-7 {
  background: url(../images/@stock/work-14.gif) center center no-repeat;
  background-size: cover;
}

.post-image-8 {
  background: url(../images/@stock/work-12.png) center center no-repeat;
  background-size: cover;
}

.post:hover #pdesc  {
  color: #fff !important;
  background-color: transparent !important;
}
.post:hover, .post.featured, .post:hover #pdesc  {
  color: #fff !important;
  background: #ffcc00;
}

.post:hover .info-author, .post.featured .info-author {
  color: #fff;
}

.post:hover a, .post.featured a {
  color: #fff;
}

.post:hover a.button, .post.featured a.button {
  color: #fff;
  border: 1px solid #fff;
}

.post:hover a.button:hover, .post.featured a.button:hover {
  color: #000;
  background: #fff;
}

.post:hover .post-image, .post.featured .post-image {
  opacity: 0.9;
  filter: grayscale(1);
  mix-blend-mode: multiply;
  transform: scale(1);
}

body.single .post {
  color: #fff;
  background: #ff5242;
  min-height: 500px;
  padding-top: 150px;
}

body.single .post .post-image  {
  opacity: 0.9;
  filter: grayscale(1);
  mix-blend-mode: multiply;
  transform: scale(1);
}

body.single .post a, body.single .post .info-author {
  color: #fff;
}

body.single .post h2 {
  font-size: 36px;
}

.post-content p:first-of-type {
  font-size: 24px;
}

body.single .post-content p, body.single .post-content blockquote, body.single .post-content h2, body.single .post-content h3, body.single .post-content h4, body.single .post-content h5, body.single .post-content ul, body.single .post-content ol {
  margin-bottom: 36px;
}

.tags a {
  padding-right: 3px;
}

.comments-wrapper ul.comments {
  margin-left: 0;
}

.comments-wrapper ul.comments li {
  border-bottom: 1px solid #eee;
  padding: 20px 0 0;
  list-style: none;
}

.comments-wrapper ul.comments .meta .avatar {
  float: left;
  padding: 5px 10px 0 0;
}

.comments-wrapper ul.comments .meta .name {
  display: block;
}

.comments-wrapper ul.comments .meta .datetime {
  font-size: 0.875rem;
  color: #999;
}

.comments-wrapper ul.comments ul.children li {
  border-bottom: none;
  border-top: 1px solid #eee;
}

.fullname{
  clear: both;
  padding: 40px 10%;
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
  overflow: auto;
}
.topbanner{
  position: fixed;
  width: 100%;
  height: 50px;
  background: #3333331c;
}

/* páginas apresentação */
.full {
  clear: both;
  padding: 160px 10%;
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
  overflow: auto;
}

.full-screen {
  height: 100%;
}

.full.black {
  background: #000;
}

.full.no-bottom {
  padding-bottom: 0;
}

.full.grey {
  background: #eee;
}

.full.light-grey {
  background: #f5f5f5;
}

.full.colored-bg {
  background: #eee;
  transition: background 0.2s ease-in;
}

.full.colored-bg.red.appear {
  background: #fc8479;
}

.full.colored-bg.yellow.appear {
  background: rgb(255 204 0 / 55%);;
}

.full.colored-bg.purple.appear {
  background: #6e77c6;
}

.full.colored-bg.orange.appear {
  background: #f2be8c;
}

.full.footer-bg {
  background-color: #ffffff;
  background-image: url(../images/@stock/footer-bg.png);
  background-position: center center;
  background-repeat: no-repeat;
}

.full.full-height {
  height: 100vh;
}

/* Plat_web3.html */

span.wppb-featue-box-number-one {
  position: absolute;
  left: 182px;
  top: -11px;
  font-size: 85px;
  line-height: 80px;
  color: #ffcc00;
  font-weight: 600;
}

span.wppb-featue-box-number-two {
  position: absolute;
  left: 196px;
  top: -11px;
  font-size: 85px;
  line-height: 80px;
  color: #ffcc00;
  font-weight: 600;
}

span.wppb-featue-box-number-three {
  position: absolute;
  left: 56px;
  top: -11px;
  font-size: 85px;
  line-height: 80px;
  color: #ffcc00;
  font-weight: 600;
}


/* docsgirasol.html */

element.style {
  font-family: sans-serif;
  font-weight: bold;
}


/* secção smartyellow numeros */

body {
	background: #FFFFFF;
}
.tilesWrap {
	padding: 0;
	margin: 50px auto;
	list-style: none;
	text-align: center;
  margin-bottom: -4px;
}
.tilesWrap li {
	display: inline-block;
	width: 20%;
	min-width: 200px;
	max-width: 230px;
	padding: 80px 4px 2px;
	position: relative;
	vertical-align: top;
	margin: 55px;
	font-family: 'helvetica', san-serif;
	min-height: 25vh;
	background: #FFFFFF;
	
	text-align: center;
}
.tilesWrap li h2 {
	font-size: 114px;
	margin: 0;
	position: absolute;
	opacity: 0.2;
	top: 22px;
	right: 107px;
	transition: all 0.3s ease-in-out;
	color: #ababab;
}
.tilesWrap li h3 {
	font-size: 20px;
	color: #ffcc00;
	margin-bottom: 5px;
}
.tilesWrap li p {
	font-size: 12px;
	line-height: 18px;
	color: #b7b7b7;
	margin-top: 15px;
}
.tilesWrap li button {
	background: transparent;
	border: 1px solid #b7b7b7;
	padding: 10px 20px;
	color: #b7b7b7;
	border-radius: 3px;
	position: relative;
	transition: all 0.3s ease-in-out;
	transform: translateY(-40px);
	opacity: 0;
	cursor: pointer;
	overflow: hidden;
}
.tilesWrap li button:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 120%;
	background: #b7b7b7;
	top: 0;
	opacity: 0;
	left: -140px;
	border-radius: 0 20px 20px 0;
	z-index: -1;
	transition: all 0.3s ease-in-out;
	
}
.tilesWrap li:hover button {
	transform: translateY(5px);
	opacity: 1;
}
.tilesWrap li button:hover {
	color: #262a2b;
}
.tilesWrap li button:hover:before {
	left: 0;
	opacity: 1;
}
.tilesWrap li:hover h2 {
	top: 0px;
	opacity: 0.6;
}

.tilesWrap li:before {
	content: '';
	position: absolute;
	top: -2px;
	left: -2px;
	right: -2px;
	bottom: -2px;
	z-index: -1;
	background: #fff;
	transform: skew(2deg, 2deg);
}
.tilesWrap li:after {
	content: '';
	position: absolute;
	width: 40%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(255, 255, 255, 0.02);
}


span.a {
  color: #ffcc00;
} 

div#barra-cofinanc {
  display: block;
  margin-left: 55%;
  margin-right: auto;
  padding: 50px;
  height: 225px;
}

img#front4 {
  margin-top: -15px;
}


@media only screen and (max-width: 360px) {
  img#front4 {
    margin-top: 115px;
}
  img#front1 {
      margin-top: 100px;
  }
  img#front3 {
    margin-top: 100px;
}
  img#front2 {
  margin-bottom: 135px;
  top: 10px;
}
div#contact {
  padding-top: 109px;
  position: fixed;
}
.full.centered-text.grey {
  padding: 0px;
}
div#barra-cofinanc {
  margin-left: 0;
  padding: 20px;
  margin-bottom: 30px;
}

}


@media only screen and (max-width: 820px) {
div#contact {
  padding-top: 87px;
}
}
@media only screen and (max-width: 768px) {
  div#contact {
    padding-top: 106px;
  }
}
@media only screen and (max-width: 912px) {
  div#contact {
    padding-top: 83px; 
  }    
}
@media only screen and (max-width: 540px) {
  div#contact {
    padding-top: 101px;
  }    
}
